{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}
    Accès refusé
{% endblock window_title %}

{% block page_subtitle1 %}
    Accès refusé
{% endblock page_subtitle1 %}


{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>Vous ne disposez pas des permissions nécessaires pour effectuer cette action.</h2>
    </div>
{% endblock body %}